Commit feb51977 authored by Pavel KORSHUNOV's avatar Pavel KORSHUNOV
Browse files

Dropped support for python 2.6 and added python 3.5

parent ca8852b7
language: python language: python
matrix: matrix:
include: include:
- python: 2.6
- python: 2.7 - python: 2.7
env: env:
- secure: IsIuB+1cKlkdqXxNmAGp/me3JrYcuTzrZVcP2x9XWsJR43AW7jlPet9fB1lsU6pzfymCww3eody+J4ZiTcKWjL91BLHLNbBcny6EdzwZzdt26sH7moF53WEe678bwcmrkBEDbbaTODPKJDKFNHWy2QjBd46KzFBsvUBMzPL8skA= - secure: IsIuB+1cKlkdqXxNmAGp/me3JrYcuTzrZVcP2x9XWsJR43AW7jlPet9fB1lsU6pzfymCww3eody+J4ZiTcKWjL91BLHLNbBcny6EdzwZzdt26sH7moF53WEe678bwcmrkBEDbbaTODPKJDKFNHWy2QjBd46KzFBsvUBMzPL8skA=
...@@ -10,6 +9,7 @@ matrix: ...@@ -10,6 +9,7 @@ matrix:
- BOB_UPLOAD_WHEEL="--universal" - BOB_UPLOAD_WHEEL="--universal"
- python: 3.3 - python: 3.3
- python: 3.4 - python: 3.4
- python: 3.5
before_install: before_install:
- sudo add-apt-repository -y ppa:biometrics/bob - sudo add-apt-repository -y ppa:biometrics/bob
- sudo apt-get update -qq - sudo apt-get update -qq
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment